<FlippingBook 
allowPagesUnload="false" 
hardcoverBook = "false"
hardcoverEdgeColor="0x5E4009" 
hardcoverThickness="0" 
cacheSize="5" 
pageBackgroundColor="0xFDF5EA"
pageNavigationSpeed="7"
transparencyLevels="0"> 
    <pages 
    frameSize="0" 
    scaleContent="true"  
    centerContent="true" 
    smoothing="true"
	centerShadowDepth="1"
	curlShadowsDepth="2">
			<page wide="false" loadOnDemand="false">data/cover_front.swf</page>
			<page wide="true" loadOnDemand="true">data/1.swf</page>
			<page wide="true" loadOnDemand="true">data/2.swf</page>
			<page wide="true" loadOnDemand="true">data/3.swf</page>
			<page wide="true" loadOnDemand="true">data/4.swf</page>
			<page wide="true" loadOnDemand="true">data/5.swf</page>
			<page wide="true" loadOnDemand="true">data/6.swf</page>
			<page wide="true" loadOnDemand="true">data/7.swf</page>
			<page wide="true" loadOnDemand="true">data/8.swf</page>
			<page wide="true" loadOnDemand="true">data/9.swf</page>
			<page wide="true" loadOnDemand="true">data/10.swf</page>
			<page wide="true" loadOnDemand="true">data/11.swf</page>
			<page wide="true" loadOnDemand="true">data/12.swf</page>
			<page wide="true" loadOnDemand="true">data/13.swf</page>
			<page wide="true" loadOnDemand="true">data/14.swf</page>
			<page wide="true" loadOnDemand="true">data/15.swf</page>
			<page wide="true" loadOnDemand="true">data/16.swf</page>
			<page wide="true" loadOnDemand="true">data/17.swf</page>
			<page wide="true" loadOnDemand="true">data/18.swf</page>
			<page wide="true" loadOnDemand="true">data/19.swf</page>
			<page wide="true" loadOnDemand="true">data/20.swf</page>
			<page wide="true" loadOnDemand="true">data/otvet1.swf</page>
			<page wide="true" loadOnDemand="true">data/otvet2.swf</page>
			<page wide="false" loadOnDemand="true">data/cover_back.swf</page>
       </pages>
</FlippingBook>